*{margin:0;padding:0;list-style-type:none}body{background-color:#fff;font-size:12px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}body,a{color:#323232}a{text-decoration:none}em,i{font-style:normal}strong{font-weight:normal}h1,h2,h3,h4,h5,h6{font-weight:normal;color:#333}input{font-size:14px;font-family:"Helvetica Neue",Helvetica,Arial,sans-serif;background:none;border-radius:0}input[type='text'],input[type='submit'],input[type='button'],input[type='date'],textarea{-webkit-appearance:none;border-radius:0}img{display:block;width:100%}@media screen and (max-device-width:320px){body{-webkit-text-size-adjust:none}}@media screen and (max-device-width:480px){body{-webkit-text-size-adjust:none}}@media only screen and (-webkit-min-device-pixel-ratio:2){body{-webkit-text-size-adjust:none}}@media only screen and (min-device-width:768px) and (max-device-width:1024px){body{-webkit-text-size-adjust:none}}/*# sourceMappingURL=./base.css.map */

.container {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.login-modal {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 1001;
  background-color: rgba(0, 0, 0, .2);
}

.login-modal,
.login-modal * {
  box-sizing: border-box;
}

.login-dialog {
  position: absolute;
  width: 500px;
  height: 520px;
  left: 50%;
  top: 50%;
  margin-left: -210px;
  margin-top: -227px;
  background-color: #fff;
  border-radius: 20px;
  
  padding: 45px;
  padding-top: 20px;
}

.login-close {
  position: absolute;
  right: 0;
  top: 0;
  width: 42px;
  height: 34px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-image: url(../img/close.png);
}

.login-tab {
  padding-left: 45px;
  padding-right: 45px;
  height: 82px;
  border-bottom: 1px solid #e8e8e8;
}

.login-tab li {
  float: left;
  width: 50%;
  text-align: center;
  height: 82px;
  line-height: 70px;
  padding-top: 12px;
  font-size: 24px;
  cursor: pointer;
}

.login-tab li a {
  position: relative;
  display: inline-block;
  color: #adadae;
  padding-left: 5px;
  padding-right: 5px;
}

.login-tab li.active a {
  color: #ffa900;
}

.login-tab li.active a:after {
  position: absolute;
  content: '';
  bottom: 0;
  left: 0;
  width: 100%;
  height: 2px;
  background-color: #ffa900;
}

.login-form {
  padding-left: 12px;
  padding-right: 12px;
}

.login-tip {
  position: relative;
  height: 74px;
  line-height: 72px;
  text-align: center;
}

.login-tip:after {
  position: absolute;
  content: '';
  z-index: 1;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
  background-color: #e8e8e8;
}

.login-tip strong {
  position: relative;
  z-index: 2;
  display: inline-block;
  padding-left: 20px;
  padding-right: 20px;
  font-weight: normal;
  color: #b3b3b5;
  background-color: #fff;
}

.login-form-group {
  margin-top: 20px;
}

.form-group {
  position: relative;
  margin-bottom: 25px;
  border: 1px solid #e8e8e8;
  height: 48px;
  padding-left: 50px;
}

.form-group.error {
  border-color: #f00;
}

.form-group label {
  position: absolute;
  left: 0;
  top: 0;
  width: 50px;
  height: 46px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.form-group label.icon-phone-new {
  background-image: url(../img/phone.png);
}

.form-group label.icon-lock-new {
  background-image: url(../img/lock.png);
}

.login-form input:focus {
  outline: none;
}

.form-group .form-input {
  display: block;
  width: 100%;
  height: 46px;
  line-height: 44px;
  border: none;
}

.form-btn button {
  display: block;
  width: 100%;
  height: 48px;
  border: none;
  background-color: #FFA901;
  color: #fff;
  font-size: 20px;
  cursor: pointer;
}

.form-btn button:focus {
  outline: none;
}

.login-more {
  margin-top: 15px;
  overflow: hidden;
}

.login-more .pull-left {
  float: left;
}

.login-more .pull-right {
  float: right;
}

.login-more a {
  color: #737373;
  font-size: 15px;
}

.form-code {
  margin-bottom: 25px;
  position: relative;
  padding-right: 120px;
}

.form-code input {
  display: block;
  width: 100%;
  height: 48px;
  line-height: 46px;
  border: 1px solid #e8e8e8;
  padding-left: 18px;
  padding-right: 18px;
}

.form-code button {
  position: absolute;
  right: 0;
  top: 0;
  width: 100px;
  height: 48px;
  display: block;
  cursor: pointer;
  border: 1px solid #FFA800;
  background-color: #FFECC9;
  color: #FFA701;
}

.form-code button:disabled {
  background-color: #c8c8c8;
  color: #fff;
  border-color: #c0c0c0;
}

.form-code button:focus {
  outline: none;
}

.form-control {
  display: block;
  width: 100%;
  height: 48px;
  line-height: 46px;
  border: 1px solid #e8e8e8;
  padding-left: 18px;
  padding-right: 18px;
  margin-bottom: 25px;
}

img {
  border: 0 none;
}

.login-tip {
  height: 60px;
  line-height: 60px;
}

.form-group,
.form-code {
  margin-bottom: 35px;
}

.form-group p,
.form-code p {
  position: absolute;
  bottom: -20px;
  left: 0;
  width: 100%;
  height: 14px;
  line-height: 14px;
  font-size: 12px;
  color: #f00;
}

.form-single-group {
  position: relative;
  padding-bottom: 35px;
}

.form-single-group p {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 30px;
  line-height: 24px;
  font-size: 12px;
  color: #f00;
}

.form-single-group .form-control {
  margin-bottom: 0;
}